function  Book_AddTOCEntries(ParamBookEntry)
{
  Level1 = ParamBookEntry.fNewChild("Chapter 1: Introduction", "IPTel_Server01.html");
  Level1 = ParamBookEntry.fNewChild("Chapter 2: Modes of Operation", "IPTel_Server02.html");
  Level2 = Level1.fNewChild("Introduction", "IPTel_Server02.html#496748");
  Level2 = Level1.fNewChild("Basic Operation", "IPTel_Server022.html#517343");
  Level3 = Level2.fNewChild("Use Case Scenario", "IPTel_Server023.html#517323");
  Level2 = Level1.fNewChild("Basic Server + File Server Client", "IPTel_Server024.html#517275");
  Level3 = Level2.fNewChild("Use Case Scenario", "IPTel_Server025.html#517823");
  Level2 = Level1.fNewChild("Central File Server", "IPTel_Server026.html#518254");
  Level3 = Level2.fNewChild("Use Case Scenario", "IPTel_Server027.html#517456");
  Level2 = Level1.fNewChild("Both Basic Server and Central File Server", "IPTel_Server028.html#517281");
  Level3 = Level2.fNewChild("Use Case Scenario", "IPTel_Server029.html#517282");
  Level1 = ParamBookEntry.fNewChild("Chapter 3: File Locations", "IPTel_Server03.html");
  Level2 = Level1.fNewChild("Individual Server Descriptions", "IPTel_Server03.html#521467");
  Level2 = Level1.fNewChild("TFTP Server with Default Port 69", "IPTel_Server032.html#520823");
  Level2 = Level1.fNewChild("FTP Server Using Default Ports 21/20", "IPTel_Server033.html#522082");
  Level3 = Level2.fNewChild("Accessing the File Server Application from an FTP Client Program", "IPTel_Server034.html#522567");
  Level2 = Level1.fNewChild("HTTP/HTTPS Servers with Default Ports 411/81/80", "IPTel_Server035.html#522050");
  Level1 = ParamBookEntry.fNewChild("Chapter 4: Installing the Linux Server", "IPTel_Server04.html");
  Level2 = Level1.fNewChild("Linux Directory Structure", "IPTel_Server042.html#563809");
  Level2 = Level1.fNewChild("MV_IPTel .ini Configuration File", "IPTel_Server043.html#563877");
  Level3 = Level2.fNewChild("Sample .ini File Format", "IPTel_Server044.html#564415");
  Level1 = ParamBookEntry.fNewChild("Chapter 5: Installing the Windows Server", "IPTel_Server05.html");
  Level2 = Level1.fNewChild("Windows Directory Structure", "IPTel_Server052.html#505547");
  Level2 = Level1.fNewChild("MV_IPTel .ini Configuration File", "IPTel_Server053.html#505759");
  Level3 = Level2.fNewChild("Sample .ini File Format", "IPTel_Server054.html#505770");
  Level1 = ParamBookEntry.fNewChild("Chapter 6: Optimizing the Server", "IPTel_Server06.html");
  Level2 = Level1.fNewChild("WatchDog Operation", "IPTel_Server062.html#508983");
  Level2 = Level1.fNewChild("HeartBeat Redundant Server", "IPTel_Server063.html#505800");
  Level2 = Level1.fNewChild("Updating Firmware", "IPTel_Server064.html#505438");
  Level2 = Level1.fNewChild("FTP File Server Backup Operation", "IPTel_Server065.html#508223");
  Level3 = Level2.fNewChild("Backup Using the IP Telephone File Server Application as a File Server", "IPTel_Server066.html#508225");
  Level3 = Level2.fNewChild("Backup Using Automatic Archive", "IPTel_Server067.html#508246");
  Level3 = Level2.fNewChild("Improving TFTP Reliability", "IPTel_Server068.html#509628");
  Level2 = Level1.fNewChild("IP Access Control Lists", "IPTel_Server069.html#505475");
  Level2 = Level1.fNewChild("Overriding Downloads", "IPTel_Server0610.html#505502");
  Level2 = Level1.fNewChild("Scanning IP Telephone Firmware", "IPTel_Server0611.html#506731");
  Level2 = Level1.fNewChild("Copying CDR/BCMS Data", "IPTel_Server0612.html#505549");
  Level1 = ParamBookEntry.fNewChild("Chapter 7: Maintaining Operations and Troubleshooting", "IPTel_Server07.html");
  Level2 = Level1.fNewChild("Maintaining Operations", "IPTel_Server07.html#505552");
  Level3 = Level2.fNewChild("Checking Linux Operation", "IPTel_Server07.html#505916");
  Level3 = Level2.fNewChild("Checking Windows Operation", "IPTel_Server072.html#505404");
  Level3 = Level2.fNewChild("Checking Application Status", "IPTel_Server073.html#505418");
  Level2 = Level1.fNewChild("Troubleshooting", "IPTel_Server074.html#506399");
  Level1 = ParamBookEntry.fNewChild("Chapter 8: DHCP Server Administration", "IPTel_Server08.html");
  Level1 = ParamBookEntry.fNewChild("Chapter 9: HeartBeat", "IPTel_Server09.html");
  Level2 = Level1.fNewChild("How HeartBeat Works", "IPTel_Server092.html#505374");
  Level2 = Level1.fNewChild("MV_IPTelD Considerations", "IPTel_Server093.html#505403");
  Level3 = Level2.fNewChild("Basic Assumptions for Easy Installation", "IPTel_Server094.html#505407");
  Level3 = Level2.fNewChild("Disabling Auto-Start of the Daemon", "IPTel_Server095.html#505415");
  Level3 = Level2.fNewChild("SNMP Configuration of IP Telephones", "IPTel_Server096.html#505420");
  Level2 = Level1.fNewChild("HeartBeat Installation and Configuration", "IPTel_Server097.html#506192");
  Level3 = Level2.fNewChild("Configuration File: ha.cf", "IPTel_Server098.html#505433");
  Level3 = Level2.fNewChild("Configuration File: haresources", "IPTel_Server099.html#505451");
  Level3 = Level2.fNewChild("Configuration File: authkeys", "IPTel_Server0910.html#505464");
  Level2 = Level1.fNewChild("Controlling HeartBeat", "IPTel_Server0911.html#505473");
  Level2 = Level1.fNewChild("Installing and Configuring RSYNC", "IPTel_Server0912.html#505495");
  Level3 = Level2.fNewChild("Enabling the RSYNC Server", "IPTel_Server0913.html#507728");
  Level3 = Level2.fNewChild("RSYNCD.CONF", "IPTel_Server0914.html#507795");
  Level3 = Level2.fNewChild("RSYNCHOURLY.SH", "IPTel_Server0915.html#505530");
  Level3 = Level2.fNewChild("Network Time Protocol", "IPTel_Server0916.html#505543");
  Level4 = Level3.fNewChild("NTP.CONF", "IPTel_Server0917.html#505549");
}
